.navbar-wrapper {
	position: absolute;
   	margin: auto;
    width: 100%;
}
.navbar-inverse {
    height: 100px;
    background-color: transparent;
    border-color: transparent;
}

.navbar-nav {
    border-style: solid;
    border-width: 1px;
    border-left: transparent;
    border-right: transparent;
    border-top: transparent;
    border-color: #c0ab6e;
    width: 40%;

}

.navbar-inverse .navbar-nav>li>a {
    font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
    color: #c0ab6e;
    font-weight: 300;
    font-size: 16px;
    line-height: 50px;
    padding-bottom: 0;
}

.navbar-right {
    margin-right: 20px;
}

.navbar-right li {
  float: right;
}


.brand {
    /*position: absolute;*/
    /*left: 42%;*/
    /*margin: 0 auto;*/
    /*padding-left: 17px;*/
}

.brand img {
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
}



@media (max-width: 1200px) {
  .navbar-nav {
    width: 35%;
  }
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
      border-style: none;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}



@media (max-width: 767px) {
  .navbar-right li {  
    float: left;
    width: 260px;
  }

  .navbar-nav {
  	border-bottom: transparent;
  }

}
